<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Course Booking</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>

		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-info">
		 	<a class="navbar-brand text-white font-weight-bold" href="#">Booking</a>
			<button class="navbar-toggler text-white font-weight-bold m-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		 		<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
		    	<ul class="navbar-nav mr-auto">
		    		<li class="nav-item">
		    			<a class="d-inline-block d-flex justify-content-center align-items-center text-white font-weight-bold m-2" href="#">Home</a>
		   			</li>
		    		<li class="nav-item">
		        		<a class="d-inline-block d-flex justify-content-center align-items-center text-white font-weight-bold m-2" href="#">Courses</a>
		      		</li>

		      		<span id="navSession" class="d-inline-block d-flex justify-content-center align-items-center text-white font-weight-bold m-2" style="font-size: 17px;">Profile</span>
		      		<span id="board" class="d-inline-block d-flex justify-content-center align-items-center text-white font-weight-bold m-2">Logout</span>
		    	</ul>
			</div>
		</nav>
		<!-- End of Navbar -->

		<!-- Jumbotron -->
		<div class="jumbotron jumbotron-fluid" style="height: 100vh;">
				<div class="container">
			    	<div class="row justify-content-center">
			    		<div class="col-12 col-md-6">
			    			<h2 class="mt-5" id="courseName">Welcome to Course-Booking App!</h2>

			    			<p id="desc" class="lead"></p>

			    			<p class="secondary"> 
			    				Price: PHP <span id="price"></span>
			    			</p>
			    			<span id="enrollmentContainer"></span>
			    		</div>
			    	</div>
			  	</div>
		</div>
		<!-- End of Jumbotron -->

		<!-- Footer -->


		<!-- End of Footer -->
		<div class="bg-info d-flex justify-content-center align-items-center fixed-bottom" style="height: 10vh;">
			<p class="text-white font-weight-bold m-0">Christiana &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
		</div>



		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<script src="./../js/script.js"></script>
		<script src="./../js/specificCourse.js"></script>
	</body>
</html>
